file|copy|jsapibrowser.dll|aa6f185ebaf6c489a53bc031373a9c3a
file|copy|jscefservice.dll|8f585453cf1bdea0da3bb65b4e59d6e6
file|copy|jscefserviceipc.dll|589f78f47e6bd055fbc2a00aef0caa10
file|copy|kcefwebview.dll|cfc7ea8779e7fb3f761715258e6321be
file|copy|mui\zh_CN\jsapibrowser.qm|bb7301535d74a484d6c05bc99f4b806b
